Subject: Re: sshd 1.2.25 problems
From: [email-masked] (Ville Herva)

20 Jun 1998 21:53:02 -0700
Message-ID: <[email-masked]>
References: <01BD9CA9.ADAC05A0@sos>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Sergey Okhapkin <[email-masked]>
Cc: [email-masked]

On Sun, Jun 21, 1998 at 12:15:20AM +0400, you [Sergey Okhapkin] claimed:
> Ville Herva wrote:
> > 
> > Although I'm not the best guy to do this, I wrote a small introduction in
> > installing sshd on NT: http://v.iki.fi/nt-ssh.html.
> > 
> > I'd appreciate somebody with better knowledge (Sergey?) to verify it and
> > give some additional points to add there.
> > 
> 
> 1. Xemacs-21 was not ported by me. This great work was made by Andy Piper.

Sorry. This more of a typo - I knew this, but I somehow made a mistake
processing the text on the page.

> 2. Binary mounts are not neccessary for ssh-1.2.25 (I hope :-)
> 3. X forwarding does not work for you because you PATH doesn't points to /usr/X11R6.4/bin when sshd is starting.

Thanks! I fixed those. Now that the page has been verified by someone who
really has knowledge of these things, I hope it'll prove helpful to
somebody. 

-- v --

[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".